
QGIS Application - Bug report #7480

"save as..." of a vector with a Join leads qgis master to freeze

2013-03-31 03:25 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 16432

Description

subject says it all. With the same sample data it works ok on 1.8. It also freezes if selecting a small number of features and trying to do a

"save selection as...".

History

#1 - 2013-04-12 11:35 AM - Werner Macho

not confirmed here on newest master (12. April 2013) 

can you test again and maybe close this blocker?

Or can you explained which data you joined?

I tried with a shape file and and xls list ..

#2 - 2013-04-12 12:10 PM - Giovanni Manghi

Werner Macho wrote:

not confirmed here on newest master (12. April 2013) 

can you test again and maybe close this blocker?

Or can you explained which data you joined?

I tried with a shape file and and xls list ..

Is confirmed here, give me a little and I will attach sample data.

#3 - 2013-04-14 09:51 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

cleaned my installation by deleting the quantum gis folder inside .config and now it works.
